﻿/*listaRisorse*/

.listaRisorse
{
    margin: 0;
    padding: 0;
    width:220px;
}

.listaRisorse ul
{
    margin: 0;
    padding: 0;
}

.listaRisorse li
{
    margin: 2px 0;
    padding: 3px 0 3px 0;    
    border-top: #000000 1px solid;    
    border-bottom: #000000 1px solid;
    list-style-type: none;
    font-weight: bold;
}

.listaRisorse li.liRisorseCollegate
{
    border: 0px !important;    
    padding:5px 0 0 10px;    
}

.listaRisorse li.liSeparatore
{
    border: 0px !important;    
    height: 10px;    
}

.listaRisorse a
{
    font: normal bold 11px Arial , Helvetica, sans-serif !important;
    color: #000;
}

.listaRisorse a:hover
{
    color: #990000;
}

.divSeparatore
{
    border: 0px !important;    
    height: 8px;    
}
/*END listaRisorse*/